<!doctype html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="icon" href="imagens/favicon.ico">

    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/personalizado.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css">

    <title>Celke - Guia de Bairro</title>
  </head>
  <body>
    <header>
      <nav class="navbar navbar-expand-md navbar-dark fixed-top" style="background-color: #25233b;">
        <div class="container">
          <!--<a class="navbar-brand" href="index.html">Celke</a>-->
          <a class="navbar-brand" href="index.html">
            <img src="imagens/logo_v1.png" class="logo">
          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample07" aria-controls="navbarsExample07" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="collapse navbar-collapse justify-content-md-center" id="navbarsExample07">
            <ul class="navbar-nav">
              <li class="nav-item menu">
                <a class="nav-link" href="index.html">Home</a>
              </li>
              <li class="nav-item menu">
                <a class="nav-link" href="categorias.html">Categorias</a>
              </li>
              <li class="nav-item menu">
                <a class="nav-link" href="promocoes.html">Promoções</a>
              </li>
              <li class="nav-item menu">
                <a class="nav-link" href="contato.html">Contato</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>
    
    <main role="main">
      <div class="jumbotron blog">
        <div class="container">
          <div class="row">
            <div class="col-md-8">

              <div class="blog-post">
                <h2 class="blog-post-title">Sample blog post</h2>
                <p class="blog-post-meta">Inserido em: 2 Abril às 10:10</p>

                <div id="myCarousel" class="carousel slide mb-4" data-ride="carousel">
                  <ol class="carousel-indicators">
                    <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                    <li data-target="#myCarousel" data-slide-to="1"></li>
                    <li data-target="#myCarousel" data-slide-to="2"></li>
                  </ol>
                  <div class="carousel-inner">
                    <div class="carousel-item active">
                      <img src="imagens/foto.jpg" class="bd-placeholder-img img-fluid">
                    </div>
                    <div class="carousel-item">
                      <img src="imagens/foto.jpg" class="bd-placeholder-img img-fluid">
                    </div>
                    <div class="carousel-item">
                      <img src="imagens/foto.jpg" class="bd-placeholder-img img-fluid">
                    </div>
                  </div>
                  <a class="carousel-control-prev" href="#myCarousel" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                  </a>
                  <a class="carousel-control-next" href="#myCarousel" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                  </a>
                </div>

                <p>Cum sociis natoque penatibus et magnis, nascetur ridiculus mus. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Sed posuere consectetur est at lobortis. Cras mattis consectetur purus sit amet fermentum.</p>
                <blockquote>
                  <p>Curabitur blandit tempus porttitor. <strong>Nullam quis risus eget urna mollis</strong> ornare vel eu leo. Nullam id dolor id nibh ultricies vehicula ut id elit.</p>
                </blockquote>
                <p>Etiam porta <em>sem malesuada magna</em> mollis euismod. Cras mattis consectetur purus sit amet fermentum. Aenean lacinia bibendum nulla sed consectetur.</p>
                <h2>Heading</h2>
                <p>Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.</p>
                <h3>Sub-heading</h3>
                <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
                <pre><code>Example code block</code></pre>
                <p>Aenean lacinia bibendum nulla sed consectetur. Etiam porta sem malesuada magna mollis euismod. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa.</p>
                <h3>Sub-heading</h3>
                <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aenean lacinia bibendum nulla sed consectetur. Etiam porta sem malesuada magna mollis euismod. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus.</p>
                <ul>
                  <li>Praesent commodo cursus magna, vel scelerisque nisl consectetur et.</li>
                  <li>Donec id elit non mi porta gravida at eget metus.</li>
                  <li>Nulla vitae elit libero, a pharetra augue.</li>
                </ul>
                <p>Donec ullamcorper nulla non metus auctor fringilla. Nulla vitae elit libero, a pharetra augue.</p>
                <ol>
                  <li>Vestibulum id ligula porta felis euismod semper.</li>
                  <li>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</li>
                  <li>Maecenas sed diam eget risus varius blandit sit amet non magna.</li>
                </ol>
                <p>Cras mattis consectetur purus sit amet fermentum. Sed posuere consectetur est at lobortis.</p>
              </div>
            </div>


            <aside class="col-md-4">
              <div class="card p-0 mb-3 bg-white">
                <div class="card-header">
                  Contatar o anunciante
                </div>
                <div class="p-3">
                  <p class="lead">Ao ligar, diga que você viu esse anúncio no ...</p>
                  (41) 98861-0440<br>
                  (41) 98861-0440<br>
                  
                  <hr>

                  <form>
                    <div class="form-group">
                      <input type="text" class="form-control" id="nome" placeholder="Nome">
                    </div>
                    <div class="form-group">
                      <input type="email" class="form-control" id="email" placeholder="E-mail">
                    </div>
                    <div class="form-group">
                      <input type="text" class="form-control" id="telefone" placeholder="Telefone">
                    </div>
                    <div class="form-group">
                      <textarea class="form-control" id="mensagem" rows="3"></textarea>
                    </div>
                    <button type="submit" class="btn btn-info btn-block">Enviar</button>
                  </form>
                </div>
              </div>              
            </aside>
          </div>
        </div>
      </div>

      <footer class="container-fluid py-3 rodape">
        <div class="container">
          <div class="row">
            <div class="col-12 col-sm-12 col-md-4">
              <h5>Celke</h5>
              <ul class="list-unstyled">
                <li><a class="link-rodape" href="index.html">Home</a></li>
                <li><a class="link-rodape" href="categorias.html">Categorias</a></li>
                <li><a class="link-rodape" href="promocoes.html">Promoções</a></li>
                <li><a class="link-rodape" href="contato.html">Contato</a></li>
              </ul>
            </div>
            <div class="col-12 col-sm-12 col-md-4">
              <h5>Contato</h5>
              <ul class="list-unstyled">
                <li><a class="link-rodape" href="tel:XXXXXXXXXX">(XX) XXXX-XXXX</a></li>
                <li><a class="link-rodape" href="#">Av. Republica Argentina</a></li>
                <li>CNPJ: XX.XXX.XXX/XXXX-XX</li>
              </ul>
            </div>
            <div class="col-12 col-sm-12 col-md-4">
              <h5>Redes Sociais</h5>
              <ul class="list-unstyled">
                <li><a class="link-rodape" href="https://www.instagram.com/celkecursos" target="_blank">Instagram</a></li>
                <li><a class="link-rodape" href="https://www.facebook.com/celkecursos/" target="_blank">Facebook</a></li>
                <li><a class="link-rodape" href="https://www.youtube.com/channel/UC5ClMRHFl8o_MAaO4w7ZYug" target="_blank">YouTube</a></li>
                <li><a class="link-rodape" href="https://twitter.com/celkecursos" target="_blank">Twiter</a></li>
              </ul>
            </div>
          </div>
        </div>        
      </footer>
    </main>

    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
  </body>
</html>